﻿<Window x:Class="Aufgabe_5.MainWindow"
        xmlns="http://schemas.microsoft.com/winfx/2006/xaml/presentation"
        xmlns:x="http://schemas.microsoft.com/winfx/2006/xaml"
        xmlns:d="http://schemas.microsoft.com/expression/blend/2008"
        xmlns:mc="http://schemas.openxmlformats.org/markup-compatibility/2006"
        xmlns:local="clr-namespace:Aufgabe_5"
        mc:Ignorable="d"
        Title="MainWindow" Height="450" Width="800">
    <Grid>
		<Grid.ColumnDefinitions>
			<ColumnDefinition Width="10"></ColumnDefinition>
			<ColumnDefinition Width="*"></ColumnDefinition>
			<ColumnDefinition Width="120"></ColumnDefinition>
			<ColumnDefinition Width="10"></ColumnDefinition>
		</Grid.ColumnDefinitions>
		<Grid.RowDefinitions>
			<RowDefinition Height="10"></RowDefinition>
			<RowDefinition Height="*"></RowDefinition>
			<RowDefinition Height="10"></RowDefinition>
			<RowDefinition Height="40"></RowDefinition>
			<RowDefinition Height="10"></RowDefinition>
		</Grid.RowDefinitions>
		<Button x:Name="load_image_button" Content="Load Image" Click="load_image_button_Click" Grid.Column="2" Grid.Row="3" IsDefault="True"></Button>
		<Image x:Name="image_frame" Grid.Row="1" Grid.Column="1" Grid.ColumnSpan="2"></Image>
	</Grid>
</Window>
